.navbar span {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  line-height: 24px;
  position: relative;
  display: block;
  padding: 10px;
  background: transparent;
}

.icon-folder {
  color: #0093d0;
}

.coll-headers {
  display: flex;
  font-weight: bold;
  flex-direction: row;
  background-color: #eee;
}

.coll-header {
  flex: 1;
  border: #4b5563 1px solid;
  padding: 5px 10px;
}

.coll-row {
  display: flex;
  flex-direction: row;
}

.row-item {
  flex: 1;
  border: #4b5563 1px solid;
  padding: 5px 10px;
  word-wrap: anywhere;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  padding: 5px 0;
  margin: 0;
  color: grey;
}

.breadcrumb a {
  margin: 0 5px;
}

header .flex-header {
  flex-direction: row;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 20px;
}

header .flex-align-self-center-logo {
  flex: 2;
  max-width: fit-content;
}

.flex-align-self-center-logo img {
  height: 70px;
  width: 450px;
}

@media (max-width: 996px) {
  .flex-align-self-center-logo {
    margin-bottom: 10px;
  }
}

@media (min-width: 768px) {
  .navbar-nav li span {
    padding-top: 3px;
    padding-bottom: 3px;
  }
}